Package gem-ffi-rzmq-core: Information

Source package: gem-ffi-rzmq-core
Version: 1.0.7-alt3
Build time:  Dec 21, 2022, 10:41 AM
Category: Development/Ruby
Report package bug
License: MIT
Summary: FFI wrapper for the ZeroMQ networking library
Description: 
This gem provides only the FFI wrapper for the ZeroMQ (0mq) networking library.
Project can be used by any other zeromq gems that want to provide their own
high-level Ruby API.

List of rpms provided by this srpm:
gem-ffi-rzmq-core (noarch)
gem-ffi-rzmq-core-devel (noarch)
gem-ffi-rzmq-core-doc (noarch)


List of contributors:
Pavel Skrylev
Alexey Shabalin

    1. libzeromq-devel
    2. rpm-build-ruby

Last changed


Dec. 14, 2022 Pavel Skrylev 1.0.7-alt3
- ! loading original libzmq library with a digit without devel package
Dec. 5, 2022 Pavel Skrylev 1.0.7-alt2.1
- ! spec
Feb. 19, 2020 Alexey Shabalin 1.0.7-alt2
- fixed load libzmq.so.5
- add requires to libzeromq